# PSBBOX.SH

NAME
SYNOPSIS
DESCRIPTION
KNOWN LIMITATIONS
OBSOLETE
SEE ALSO

## NAME

psbbox.sh − Replace BoundingBox line in PostScript files by "real" BoundingBox

## SYNOPSIS

psbbox.sh file ...

## DESCRIPTION

This program replaces the BoundingBox line in all PostScript files specified on the command line by a BoundingBox determined by the bbox modules of Ghostscript.

## KNOWN LIMITATIONS

Works only for single-page PostScript files. Other limitations are the limitations of the Ghostscript bbox module.
EPS Ghostscript 7.07 occasionally produces no BoundingBox at all. Try using AFPL Ghostscript 8.00 or later instead.

## OBSOLETE

With the production of ps2raster, this script became obsolete.

## SEE ALSO

GMT(1), ps2raster(1)